## libclass-xsaccessor-perl 1.11

=== debian/changelog ===
libclass-xsaccessor-perl (1.11-1build2) oneiric; urgency=low

  * Rebuild for Perl 5.12.4 

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 19 Aug 2011 11:18:56 -0500

libclass-xsaccessor-perl (1.11-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 12:47:01 +0100

libclass-xsaccessor-perl (1.11-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Dec 2010 13:30:16 +0100

libclass-xsaccessor-perl (1.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 01 Nov 2010 21:49:48 +0000

libclass-xsaccessor-perl (1.08-1) unstable; urgency=low

  * New upstream release (Closes: #536097)
  * Added myself to Uploaders
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 25 Sep 2010 22:22:15 +0100

libclass-xsaccessor-perl (1.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add dependency on same upstream version of perl to make sure
    #define PERL_CORE never breaks things.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal;
    refer to /usr/share/common-licenses/GPL-1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 18 Aug 2010 13:21:04 +0900

libclass-xsaccessor-perl (1.05-2) unstable; urgency=low

  * Class::XSAccessor::Array is now integrated into libclass-xsaccessor-perl.
    Add libclass-xsaccessor-array-perl as a transitional dummy package, and
    Conflicts/Replaces/Provides to libclass-xsaccessor-perl (closes: #556538).
    Adjust long description.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Nov 2009 18:11:54 +0100

libclass-xsaccessor-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Replace use of perl hashes in the global hash key name storage
      with a full-blown separate implementation of a hash table
    + Discard SVs for simple C strings
    + Add a global lock for all modifications to global data structures
  * Remove patch, AutoXS is no longer needed

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 15 Nov 2009 09:43:58 -0500

libclass-xsaccessor-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * New copyright years from upstream
  * Added cross-reference to Class::XSAccessor::Array
  * Added /me to uploaders
  * Upgraded to Standards-Version 3.8.1

 -- Jonathan Yu <frequency@cpan.org>  Tue, 19 May 2009 00:34:18 -0400

libclass-xsaccessor-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #511386)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Jan 2009 11:16:00 +0200
