=== debian/control ===
Source: libclass-xsaccessor-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-XSAccessor/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-xsaccessor-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-xsaccessor-perl/

Package: libclass-xsaccessor-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${sameperl:Depends}, ${shlibs:Depends}
Breaks: libclass-xsaccessor-array-perl (<< 1.05-1)
Replaces: libclass-xsaccessor-array-perl (<< 1.05-1)
Provides: libclass-xsaccessor-array-perl
Description: Perl module providing fast XS accessors                            
 Class::XSAccessor implements fast XS accessors both for getting at and setting
 an object attribute. Additionally, the module supports mutators and simple
 predicates like those for testing the truth value of a variable. It works only
 with objects that are implemented as ordinary hashes.
 .
 The XS accessor methods were between 1.6 and 2.5 times faster than typical
 pure-perl accessors in some simple benchmarking. If you usually write clear
 code, a factor of two speed-up is a good estimate.
 .
 Refer to Class::XSAccessor::Array (also included in libclass-xsaccessor-perl)
 for an implementation that works with array-based objects.

Package: libclass-xsaccessor-array-perl
Architecture: all
Depends: libclass-xsaccessor-perl (>= 1.05), ${misc:Depends}
Description: transitional dummy package
 Class::XSAccessor::Array is now integrated into libclass-xsaccessor-perl.
 This is a transitional dummy package to ease the upgrade and can be safely
 removed afterwards.
