## libclass-xsaccessor-perl 1.12

=== debian/changelog ===
libclass-xsaccessor-perl (1.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove transitional dummy package libclass-xsaccessor-array-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2011 18:17:09 +0200
