## libclass-xsaccessor-perl 1.13

=== debian/changelog ===
libclass-xsaccessor-perl (1.13-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2011 18:22:49 +0100
