=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libclass-xsaccessor-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.50~)
+Build-Depends: perl, debhelper (>= 8)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-XSAccessor/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-xsaccessor-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-xsaccessor-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-xsaccessor-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-xsaccessor-perl.git
 
 Package: libclass-xsaccessor-perl
 Architecture: any
@@ -29,11 +29,3 @@
  .
  Refer to Class::XSAccessor::Array (also included in libclass-xsaccessor-perl)
  for an implementation that works with array-based objects.
-
-Package: libclass-xsaccessor-array-perl
-Architecture: all
-Depends: libclass-xsaccessor-perl (>= 1.05), ${misc:Depends}
-Description: transitional dummy package
- Class::XSAccessor::Array is now integrated into libclass-xsaccessor-perl.
- This is a transitional dummy package to ease the upgrade and can be safely
- removed afterwards.
