## libclass-xsaccessor-perl 1.16

=== debian/changelog ===
libclass-xsaccessor-perl (1.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * Unify "sameperl" substvar generation across packages.

  [ Nicholas Bamber ]
  * Updated debian/copyright
  * Raised compat level and debhelper version to 9

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.4
  * Add lintian-overrides to remove hardening warning
  * Update debian/copyright (years)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 24 Nov 2012 15:16:42 +0100
