=== debian/control ===
Source: libclass-xsaccessor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-xsaccessor-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-xsaccessor-perl.git
Homepage: http://search.cpan.org/dist/Class-XSAccessor/

Package: libclass-xsaccessor-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${sameperl:Depends},
         ${shlibs:Depends}
Breaks: libclass-xsaccessor-array-perl (<< 1.05-1)
Provides: libclass-xsaccessor-array-perl
Replaces: libclass-xsaccessor-array-perl (<< 1.05-1)
Description: Perl module providing fast XS accessors                            
 Class::XSAccessor implements fast XS accessors both for getting at and setting
 an object attribute. Additionally, the module supports mutators and simple
 predicates like those for testing the truth value of a variable. It works only
 with objects that are implemented as ordinary hashes.
 .
 The XS accessor methods were between 1.6 and 2.5 times faster than typical
 pure-perl accessors in some simple benchmarking. If you usually write clear
 code, a factor of two speed-up is a good estimate.
 .
 Refer to Class::XSAccessor::Array (also included in libclass-xsaccessor-perl)
 for an implementation that works with array-based objects.
