## libclass-xsaccessor-perl 1.18

=== debian/changelog ===
libclass-xsaccessor-perl (1.18-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.18
  * Update debian/copyright years
  * Remove unused lintian override

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 24 Jun 2013 06:17:44 +0200
