=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-xsaccessor-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-xsaccessor-perl.git
-Homepage: http://search.cpan.org/dist/Class-XSAccessor/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-xsaccessor-perl.git
+Homepage: https://metacpan.org/release/Class-XSAccessor/
 
 Package: libclass-xsaccessor-perl
 Architecture: any
