## libclass-xsaccessor-perl 1.19

=== debian/changelog ===
libclass-xsaccessor-perl (1.19-1build1) trusty; urgency=medium

  * Rebuild for Perl 5.18.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jan 2014 14:04:26 +0000

libclass-xsaccessor-perl (1.19-1) unstable; urgency=low

  * Imported Upstream version 1.19
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 03 Dec 2013 13:02:37 +0100
